import React from "react";
import helpIcon from "../../assets/img/icons/help-icon.svg";
export default function Help() {
	return (
		<div className='help'>
			<img className='help__icon' src={helpIcon} alt='' />
		</div>
	);
}
